Subject: Re: bug#34849: Compilation issues with g++ on some files

From: Richard Stallman <[email-masked]>
Date: Wed, 20 Mar 2019 22:10:18 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > I don't want there to be humans who insist that Emacs should stay
  > > under GPL v3 so it can continue to be linked with Qt.

  > The same users could argue for Qt to change the license, couldn't they?

I suggest they do so now.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)